name: stable
category: openttd
version: 0.5.3
date: 2007-09-15T11:31:00-00:00
base: openttd-0.5.3-
files:
- id: openttd-0.5.3-linux-debian-etch-amd64.deb
  size: 1958330
  md5sum: d54bddcbfa3d7fdda084ce163425600a
  sha1sum: f624acd0c3f4ebf8d4221c42e43adcaa02793398
  sha256sum: 012dd77d3cd0feda4b7407730e57cf0102592ebb808cda38c74238d6a94d01c3
- id: openttd-0.5.3-linux-debian-etch-i386.deb
  size: 1916672
  md5sum: 758bd73dfddeb2a500d8cc19da0c9f73
  sha1sum: 2e06df083f1f8b8169fce002a858a0808779c697
  sha256sum: 9e8bbad2cfd02cbe1936d72bd5c6630bfbb28805a7edbe79cb1ff1ba584e7b48
- id: openttd-0.5.3-macosx-universal.dmg
  size: 6477355
  md5sum: d41d4eca05f64b0f224f183dd6709bb1
  sha1sum: 22271868051045a21d469a1169ac839c23b48a83
  sha256sum: 52069e05ef00fa64577d08a347b41a09ec5dd703c8dfbf43599c7a57638a04c0
- id: openttd-0.5.3-morphos.lha
  size: 3305546
  md5sum: 9da2f02dea0f1e0c61cf6cf220b7c829
  sha1sum: e41e3e242b535aff4cb298ea0f9bd8f4273b465a
  sha256sum: 18faba57783c99b881d2b0ce674f11b7b5fc4519d25b376a170fd3b11d0c4950
- id: openttd-0.5.3-OS2.zip
  size: 2977536
  md5sum: 0c747cbec8d1dc21deade80574ad83e7
  sha1sum: 0d19114ff93fc4ee8af12e31413ab442868f7189
  sha256sum: 3e776dcaba9a3d272048bee3762cdbc4a9ae94f73b976f8da6826e1ca3d4cc98
- id: openttd-0.5.3-os2.zip
  size: 2977536
  md5sum: 0c747cbec8d1dc21deade80574ad83e7
  sha1sum: 0d19114ff93fc4ee8af12e31413ab442868f7189
  sha256sum: 3e776dcaba9a3d272048bee3762cdbc4a9ae94f73b976f8da6826e1ca3d4cc98
- id: openttd-0.5.3-windows-win32.exe
  size: 3002830
  md5sum: 9e21ea173bb58c8918147f89796a8c35
  sha1sum: 15b99dc53f392226ef20efbef56ece1ede0223d2
  sha256sum: 96bc6ca1547202c76edba278a71f97ac6802713a84fbd58782764e80c35cd43e
- id: openttd-0.5.3-windows-win32.zip
  size: 3118369
  md5sum: e70fa773bfb29627270c77cea35e9624
  sha1sum: ecaba1da5e59dc3943e4b52ffd2ba139aa544feb
  sha256sum: 13743430e9b13a3b82c25561fb6e45233e8616f5ef5d45a8239fe92b8594fe75
- id: openttd-0.5.3-windows-win64.zip
  size: 3223731
  md5sum: 49122c8d2163597054007fe1c4e22139
  sha1sum: 1a645aae9ca42ece87b5fe235d59abee7b4bbd66
  sha256sum: 77829eba4a6b53243622bc00bccf8958b30ce301888fc69b9b35925828bd70b9
- id: openttd-0.5.3-windows-win9x.exe
  size: 3260769
  md5sum: 8914c6fe9e8d5fc3e57087d4829b92e4
  sha1sum: 9e7b7ac727b073511c32909bdacd49da3e1d8cb3
  sha256sum: 9d5ba974ab0588cc8686405e4f75c3439ec9fcbf34d45c6526ce8cd0790a04c1
- id: openttd-0.5.3-windows-win9x.zip
  size: 3267932
  md5sum: fc36dada9c7d6940bd7cc696f0a32a9b
  sha1sum: 88602e42d3dc45d9b1e28feb01c833f7ffbaff6d
  sha256sum: 9220faf60d54c65a8f2e3f2e0d7d597136938cc8a3ff3500bece424c4f09e452
dev_files:
- id: openttd-0.5.3-source.tar.bz2
  size: 3043644
  md5sum: 592c047903a3e7f17f95279f77b8a1dd
  sha1sum: ed23b5de67e597b6a96eccca26495369591f1ebc
  sha256sum: 68270beaf39e763c98c9dd0c11bffd25106736b1cf5f6015a2b1dbf67c24ccf8
- id: openttd-0.5.3-source.tar.gz
  size: 4114053
  md5sum: 609bd6a728987326cb0293994185e490
  sha1sum: 8c3037040c4ae32a891d644597321bd5da314af1
  sha256sum: 0327028653af2b8e2aa90c83ead83b4487792bbfbee3b5bbd15f7ed8907ee70d
- id: openttd-0.5.3-source.zip
  size: 4268417
  md5sum: bb0d5172e3be0b3edcf318d034373bc7
  sha1sum: 50445ad3ca4d0d80836263df85bcccc5fb72950a
  sha256sum: b86ccf165aec7dc5441047cb102390b93faf6add40558f5fcb0b027bcbb7bf44
- id: openttd-0.5.3-windows-win32.pdb.xz
  size: 825044
  md5sum: 27954f8dfdf05048c5f0fc4a13398e6c
  sha1sum: 2ae59bbfa039b2edfc18f23f3570cef0381bd00a
  sha256sum: af40b30c466f03131718d79b21c6949c70e58c242df9a9f8fc1c95ae78f6cff0
